{% extends 'base.html' %}
{% block title %}Widget v2{% endblock %}
{% block content %}
        <h1>Welcome to Widget!</h1>
        <h2>Widget Users:</h2>
        {% for user in widget_users %}
        <a href="{% url 'dashboard:widgetuser-detail' user.id %}">
            {{user.last_name}}, {{user.first_name}}
        </a><br>
        {% endfor %}
        <br>
        <a href="{% url 'dashboard:widgetuser-add' %}">
            <button>Add Widget User</button>
        </a>
        <br><br>
        <a href="{% url 'announcements:announcements' %}">Announcement Board</a> <br>
        <a href="{% url 'forum:forum' %}">Forum</a>
{% endblock %}